html, body {
	height: 100%;
	margin: 0;
	padding: 0;
}
h1, h2 {
	text-align: center;
}
img{
      border: none;
}
body,td,th {
	font-family: Gotham, "Helvetica Neue", Helvetica, Arial, sans-serif;
}
.break-word {
        word-wrap: break-word;
}
a {
	text-decoration: none;
	color: #247782;
}
a:hover {
	text-decoration: none;
	color: #1E456A;
}
.wrapper {
	min-height: 100%;
	height: auto !important;
	position: relative;
	min-width: 280px;
}
.block {
	margin: 0 auto;
	max-width: 1400px;
}
header {
	background-color: #145F62;
	height: 90px;
	width: 100%;
	margin: 0 auto;
	border-bottom: 6px solid #00C0FD;
	color: #FFF;
	background-image: url(../images/tchk.png);
}
.relt {
	position: relative;
}
.logo {
	padding-left: 65px;
	padding-top: 12px;
	position: absolute;
	z-index: 11;
}
.hd-adres {
	position: absolute;
	top: -3px;
	font-weight: bold;
	width: 285px;
	font-size: 32px;
	right: 54px;
	text-shadow: -0   -1px 1px #000000,
		 0   -1px 1px #000000,
		-0    1px 1px #000000,
		 0    1px 1px #000000,
		-1px -0   1px #000000,
		 1px -0   1px #000000,
		-1px  0   1px #000000,
		 1px  0   1px #000000,
		-1px -1px 1px #000000,
		 1px -1px 1px #000000,
		-1px  1px 1px #000000,
		 1px  1px 1px #000000,
		-1px -1px 1px #000000,
		 1px -1px 1px #000000,
		-1px  1px 1px #000000,
		 1px  1px 1px #000000;
	z-index: 10;
}
.tel2, .tel2:visited {
  display: block;
  font-size: 26px;
  font-weight: 900;
  text-decoration: none;
  color: #fff;
  margin-top: 5px;
}
.tel2:hover {
  color: #CC0003;
}
.pod-head {
	background-color: #145F62;
	padding-top: 14px;
	border-bottom: 6px solid #00C0FD;
	background-image: url(../images/tchk.png);
	min-height: 50px;
}
.slider {
	margin-top: 51px;
	overflow: hidden;
	padding-bottom: 12px;
	background-repeat: no-repeat;
	font-size: 30px;
}
#banner-fade {
	display: block;
	margin:0 auto;
}
.container {
	width: 100%;
	float: left;
	overflow: hidden;
}
article {
	padding: 10px 360px 111px 90px;
	text-align: justify;
	font-size: 14px;
}
aside {
	width: 280px;
	padding-top: 10px;
	margin: 10px 0 10px -289px;
	float: left;
}
.pict-two {
	width: 48%;
	display: inline-block;
	height: auto;
	margin: 2px 4px;
}
.srd {
	text-align: center;
	margin-left: -2.2em;
}
.thumbnails {
	text-align: center;
	margin-left: -3.5em;
}
.thumbnail {
	float: left;
}
.blr {
	border-radius: 4px;
	margin: 5px 0;
	border: 4px solid #00C0FD;
}
.dpblr {
	border-radius: 4px;
	margin: 5px 0;
	border: 4px solid #00C0FD;
	width: 186px;
	height: auto;
}
.blr:hover {
	border-color: rgba(26,145,150,1.00);
}
.thum {
	text-decoration: none;
	display: -moz-inline-box;
	display: inline-block;
	vertical-align: top;
	margin: 14px 0 16px 5%;
	width: 200px;
	height: 180px;
	background-color: #EFFDF7;
	-webkit-box-shadow: 0 15px 10px -10px rgba(0, 0, 0, 0.5), 0 1px 4px rgba(0, 0, 0, 0.3), 0 0 40px rgba(0, 0, 0, 0.1) inset;
	-moz-box-shadow: 0 15px 10px -10px rgba(0, 0, 0, 0.5), 0 1px 4px rgba(0, 0, 0, 0.3), 0 0 40px rgba(0, 0, 0, 0.1) inset;
	box-shadow: 0 15px 10px -10px rgba(0, 0, 0, 0.5), 0 1px 4px rgba(0, 0, 0, 0.3), 0 0 40px rgba(0, 0, 0, 0.1) inset;
	padding: 5px 5px 12px 5px;
	text-align: center;
	font-size: 12px;
	overflow: hidden;
}
.dpthum {
	text-decoration: none;
	display: -moz-inline-box;
	display: inline-block;
	vertical-align: top;
	margin: 14px 0 16px 5%;
	width: 200px;
	height: 160px;
	background-color: #F9FFFC;
	padding: 5px 5px 12px 5px;
	text-align: center;
	font-size: 15px;
	overflow: hidden;
	border: 1px solid rgba(20,95,98,0.36);
	border-radius: 4px;
	font-weight: 700;
}
.clear {
	clear: both;
}
#raz {
	clear: both;
	padding-top: 269px;
}
footer {
	background-color: #145F62;
	border-top: 8px solid #00C0FD;
	height: 260px;
	position: absolute;
	bottom: 0;
	width: 100%;
	min-width: 280px;
	background-image: url(../images/tchk.png);
}
.ft-footer {
	margin: 10px auto;
	height: 230px;
	width: 100%;
	min-width: 280px;
	max-width: 1400px;
	color: #FFF;
}
.niz {
	margin-left: 40px;
	padding-top: 10px;
}
.copi {
	font-size: small;
	padding-top: 5px;
	margin-left: 40px;
}
.statistica {
	position: absolute;
	top: 122px;
	width: auto;
	text-align: right;
	right: 8%;
	height: 38px;
}
.maps-site {
	float: right;
	width: 120px;
	position: absolute;
	left: 46%;
	top: 10px;
	text-align: center;
}
.sots {
	height: 105px;
	text-align: right;
	width: 197px;
	float: right;
	position: absolute;
	top: -9px;
	right: 8%;
}
.sots-txt {
	font-size: large;
	font-weight: bold;
	text-align: center;
}
.made {
	position: absolute;
	top: 176px;
	width: 355px;
	text-align: right;
	right: 8%;
	height: 38px;
}
footer a:link, footer a:visited, footer a:hover {
	color: #ECFCE8;
}
footer a:hover {
	color: #B5EFA7;
}

.lmade {
	margin-bottom: -12px;
}
.obsviaz {
	position: fixed;
	left: 100%;
	top: 49%;
	width: 35px;
	height: 168px;
	margin-left: -34px;
	z-index: 49;
}
.obsviaz a:hover {
	margin-left: 2px;
}
.overlay {
    background-color: rgba(0, 0, 0, 0.4);
    bottom: 0;
    cursor: default;
    left: 0;
    opacity: 0;
    position: fixed;
    right: 0;
    top: 0;
    visibility: hidden;
    z-index: 99999;
		-webkit-transition: opacity .5s;
		-moz-transition: opacity .5s;
		-ms-transition: opacity .5s;
		-o-transition: opacity .5s;
		transition: opacity .5s;
}
.popup {
	background-color: #EDFDFF;
	border: 3px solid #0F8F96;
	display: inline-block;
	left: 50%;
	opacity: 0;
	padding: 15px;
	width: 351px;
	height: auto;
	position: fixed;
	text-align: justify;
	top: 40%;
	visibility: hidden;
	z-index: 999999;
	-webkit-transform: translate(-50%, -50%);
	-moz-transform: translate(-50%, -50%);
	-ms-transform: translate(-50%, -50%);
	-o-transform: translate(-50%, -50%);
	transform: translate(-50%, -50%);
	-webkit-transition: opacity .5s, top .5s;
	-moz-transition: opacity .5s, top .5s;
	-ms-transition: opacity .5s, top .5s;
	-o-transition: opacity .5s, top .5s;
	transition: opacity .5s, top .5s;
	border-radius: 11px;
}
.popup .close_window {
	font-size: 13px;
	display: block;
	width: 6px;
	height: 17px;
	position: absolute;
	padding: 1px 9px 4px 9px;
	top: -15px;
	right: -15px;
	cursor: pointer;
	color: #fff;
	font-family: 'tahoma', sans-serif;
	background: -webkit-gradient(linear, left top, right top, from(#3d51c8), to(#051fb8));
	background: -webkit-linear-gradient(top, #3d51c8, #051fb8);
	background: -moz-linear-gradient(top, #3d51c8, #051fb8);
	background: -o-linear-gradient(top, #3d51c8, #051fb8);
	background: -ms-linear-gradient(top, #3d51c8, #051fb8);
	background: linear-gradient(top, #3d51c8, #051fb8);
	background-color: #3d51c8;
	border: 1px solid #061fb8;
	-webkit-border-radius: 50%;
	-moz-border-radius: 50%;
	-o-border-radius: 50%;
	-ms-border-radius: 50%;
	border-radius: 50%;
	text-align: center;
	box-shadow: -1px 1px 3px rgba(0, 0, 0, 0.5);
}
.popup .close_window:hover {
	background: -webkit-gradient(linear, left top, right top, from(#051fb8), to(#3d51c8));
	background: -webkit-linear-gradient(top, #051fb8, #3d51c8);
	background: -moz-linear-gradient(top, #ff5f0, #3d51c87);
	background: -o-linear-gradient(top, #051fb8, #3d51c8);
	background: -ms-linear-gradient(top, #051fb8, #3d51c8);
	background: linear-gradient(top, #051fb8, #3d51c8);
	background-color: #051fb8;
	border: 1px solid #00385E;
}
.popup .close_window:active {
	background: #8f9be0;
}
input, label, textarea{
    display: block;
}
input, textarea{
	margin: 0 0 10px 0;
	border: 4px solid #1A9196;
	padding: 5px;
}
input.submit_button{
	background-color: #0F494B;
	border: 3px solid #062B2D;
	padding: 5px 10px;
	border-radius: 3px;
	font: 13px Arial, Verdana, Tahoma, sans-serif;
	color: #fff;
	cursor: pointer;
}
input.submit_button:hover{
	background-color: #F28500;
}
span.required,
span.error{
   color: #ff0000;
}
span.required{
    font-size: 18px;
}
span.error{
    font-size: 11px;
}
.ogst {
	font-weight: bold;
	font-size: 18px;
}
.statia {
	margin: 20px 10px 0 10px;
	padding: 15px 25px;
	background-color: #F2F9FF;
	-webkit-box-shadow: 0px 0px 7px #999;
	box-shadow: 0px 0px 7px #999;
}
p.MsoNormal {
margin:0cm;
margin-bottom:.0006pt;
font-size:9.0pt;
}

@media only screen and (max-width : 1160px),
only screen and (max-device-width : 1160px){
article {
	padding: 10px 70px 14px 70px;
}
aside {
	width: 90%;
	padding-top: 1px;
	margin: 5px 10px 60px 50px;
}
.srd {
	text-align: center;
	margin-left: -0.8em;
}
}
@media only screen and (max-width : 844px),
only screen and (max-device-width : 844px){
article {
	padding: 10px 24px 14px 24px;
}
aside {
	width: 92%;
	margin: 0 10px 40px 40px;
}
.thumbnails {
	margin-left: -2em;
}
.thum {
	margin: 14px 0 16px 2%;
}
}

@media only screen and (max-width : 700px),
only screen and (max-device-width : 700px){
header {
	height: 90px;
}
.logo {
	padding-left: 15px;
	padding-top: 8px;
}
.hd-adres {
	font-size: 22px;
	right: 20px;
	text-align: right;
}
article {
	padding: 10px 16px 14px 16px;
}
aside {
	width: 92%;
	margin: 0 10px 40px 40px;
}
.thumbnails {
	margin-left: -2em;
}
.thum {
	margin: 14px 0 16px 2%;
}
.niz {
	margin-left: 15px;
}
.copi {
	margin-left: 15px;
}
.maps-site {
	left: 40%;
}
.sots {
	right: 3%;
	top: -4px;
}
.sots-txt {
	font-size: medium;
}
.made {
	right: 3%;
}
.statistica {
	right: 3%;
}

}
@media only screen and (max-width : 588px),
only screen and (max-device-width : 588px){
.tel2, .tel2:visited {
  font-size: 19px;
  margin-top: 4px;
}
header {
	height: 140px;
}
.logo {
	height: auto;
	width: 40%;
}
.hd-adres {
	font-size: 19px;
	right: 20px;
	text-align: right;
	top: 67px;
	width: auto;
}
article {
	padding: 10px 10px 14px 10px;
}
aside {
	width: 89%;
	margin: 0 10px 40px 34px;
}
.copi {
	font-size: x-small;
	padding-top: 0;
}
.made {
	top: 195px;
	width: auto;
	height: auto;
	text-align: left;
	left: 14px;
}
.obsviaz, .sots, .sots-txt, .statistica, .maps-site {
	display: none;
}

}